<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundleExecutable</key>
	<string>${EXECUTABLE_NAME}</string>
	<key>CFBundleIcons~ipad</key>
	<dict/>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLocalizations</key>
	<array>
		<string>en</string>
		<string>fr</string>
	</array>
	<key>CFBundleName</key>
	<string>${PRODUCT_NAME}</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>$(MARKETING_VERSION)</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLIconFile</key>
			<string>linphone_icon_72@2x</string>
			<key>CFBundleURLName</key>
			<string>org.linphone.phone</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>sip</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLIconFile</key>
			<string>linphone_icon_72@2x</string>
			<key>CFBundleURLName</key>
			<string>org.linphone.phone</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>linphone-config</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLIconFile</key>
			<string>linphone_icon_72@2x</string>
			<key>CFBundleURLName</key>
			<string>org.linphone.phone</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>message-linphone</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLIconFile</key>
			<string>linphone_icon_72@2x</string>
			<key>CFBundleURLName</key>
			<string>org.linphone.phone</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>linphone-widget</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLIconFile</key>
			<string>linphone_icon_72@2x</string>
			<key>CFBundleURLName</key>
			<string>org.linphone.phone</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>sips</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLIconFile</key>
			<string>linphone_icon_72@2x</string>
			<key>CFBundleURLName</key>
			<string>org.linphone.phone</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>cernphone</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>$(CURRENT_PROJECT_VERSION)</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>ITSEncryptionExportComplianceCode</key>
	<string>b5cb085f-772a-4a4f-8c77-5d1332b1f93f</string>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSBluetoothPeripheralUsageDescription</key>
	<string>Use your BT headset</string>
	<key>NSBonjourServices</key>
	<array>
		<string>_dns-sd._udp</string>
	</array>
	<key>NSCameraUsageDescription</key>
	<string>Configuring the application with QR Code</string>
	<key>NSContactsUsageDescription</key>
	<string>Make calls with your friends</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Stream audio and video through the local network</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>CERNphone will not use, store or communicate your location. The authorization allows us to detect Wifi connection changes</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Use microphone to make audio calls</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>Add tranfered files to your library</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Share photos with your friends and customize avatars</string>
	<key>NSUbiquitousContainers</key>
	<dict>
		<key>iCloud.org.linphone.phone</key>
		<dict>
			<key>NSUbiquitousContainerIsDocumentScopePublic</key>
			<true/>
			<key>NSUbiquitousContainerName</key>
			<string>Linphone</string>
			<key>NSUbiquitousContainerSupportedFolderLevels</key>
			<string>Any</string>
		</dict>
	</dict>
	<key>NSVoIPUsageDescription</key>
	<string>Make audio/video calls</string>
	<key>UIBackgroundModes</key>
	<array>
		<string>audio</string>
		<string>fetch</string>
		<string>remote-notification</string>
		<string>voip</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>MainStoryboard</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>wifi</string>
		<string>microphone</string>
	</array>
	<key>UIRequiresFullScreen</key>
	<true/>
	<key>UIRequiresPersistentWiFi</key>
	<true/>
	<key>UIStatusBarStyle</key>
	<string>UIStatusBarStyleLightContent</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationLandscapeRight</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UISupportsDocumentBrowser</key>
	<true/>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
</dict>
</plist>
